@charset "utf-8";
#logintable {
	height: 350px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
#logintable #ver{
	float: left;
	margin-right:5px;
}
#logintable #but {
	width: 250px;
}
#logintable #but ul {
	list-style-type: none;
}
#logintable #but ul li {
	float: left;
	padding-left: 30px;
}
#logintable #back
{
    width: 250px;
    height: 50px;
    float: left;
    margin-top: 20px;
    text-align: center;
}

